:host {
    position: relative;
    display: block;
    .control {
        display: flex;
        flex-direction: row;
        width: 100%;
        align-items: center;
    }
    .content {
        display: flex;
        position: relative;
        flex-basis: 100%;
        cursor: copy;
    }
    .nickname {
        font-size: large;
        font-weight: bold;
    }

    .loader {
        z-index: 50;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}
